@media (min-width: 720px){
/*.expenses-tit-left span{font-size:1rem}*/
.ui_input_clearbutton{margin:0;}
.sns-share {
    position: relative;
    text-align: right;
    max-width: 1284px;
    margin: 0 auto;
    padding: 20px 20px 4px 20px;
}
.input-keyword .sch-input-wrap .input-sch .btn-search {top: 38%; z-index: 1;} /*ë‹ë³´ê¸° ì•„ì´ì½˜ ìœ„ì¹˜ ì¡°ì •*/

  html {font-size:16px}
  .d-md-none{
    display: none !important;
  }
  .main-title{
    width: 100%;
    margin: 60px auto 40px;
  }
  .main-tit {
    font-size:2rem;
    white-space: nowrap;
  }
  .model-tit {
    font-size:1.125rem;
  }
  .detail-item li{
   	/*font-size:14px;*/
    font-size: 1.2rem;
    line-height: 2.2rem;
    text-align:center;
   }
   .table-wrap table tbody th,
  .table-wrap table tbody td {
    padding:1rem;
    font-size:1.125rem;
  }
  .freeStanding-inner_cont{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .FreeStanding-list {
    width:100%;
    display:flex;
    max-width:645px;
    margin:0 auto;
    justify-content:space-between;
    align-items: flex-end;
  }
  .FreeStanding-list.built-in{
  	max-width:1000px;
  }
  .FreeStanding-btn {
    width:calc(100% / 2 - 2.18rem);
    height:280px;
  }
  .FreeStanding-list.built-in .FreeStanding-btn{
    width:calc(100% / 3 - 2.18rem);
  }
  .FreeStanding-notice {
    text-align:center;
    /*font-size:14px;*/
    font-size: 1.2rem;
    line-height: 2.2rem;
    position:relative;
    left:50%;
    transform:translateX(-50%);
    display:inline-block;
    white-space:nowrap;
  }
  .table-wrap{
    max-width: 100%;
    margin-top: 2rem;
  }
  .freeStanding-inner_cont-img::before{
    left: 50%;
    line-height:46px;
    border-radius:46px;
    padding:0 2.8rem;

  }
  .freeStanding-inner_cont-wrap, .freeStanding-inner_cont02{
    margin-top: 6.25rem;
  }
  .table-wrap {
    width: calc(50% - 10px);
    max-width: 580px;
    border-top:2px solid #000;
  }
  .section06 .tit {
    font-size:1.125rem;
  }
  .question {
    font-size:1.125rem;
  }
  .option-wrap {
    width:100%;
    display:flex;
    justify-content: flex-end;
  }
  .option-box {
    max-width:580px;
  }
  .option-box-tit span {font-size:18px;}
  .option-box ul li {font-size:16px}
  .expenses-tit-left img {width:1.75rem}
  .table-wrap table thead th {padding:1% 2%}
  .expenses-tit-right{
  width: 50px;
  height: 50px;
  margin-left: 1.125rem;
  background: url(/kr/story/user-guide/images/electric-cooker/arrow-down.png) no-repeat center/ 1.5rem;
}
.expenses-tit-right.active{
  background: url(/kr/story/user-guide/images/electric-cooker/arrow-up.png) no-repeat center/ 1.5rem;
}
.icon-help{
	width: 34px;
    height: 34px;
    margin-right: 10px;
}
}
@media screen and (max-width:1024px) {
  html {font-size:1.5vw}
  /*.img-wrap-pc{
    display: none;
  }
  .img-wrap-m{
    display: block;
  }*/
  .FreeStanding-item-tit{font-size: 2.5rem;}
}
/*ëª¨ë°”ì¼ ë°˜ì‘í˜•*/
@media screen and (max-width:720px) {
  .qna-br{display:none;}
  .table-all-wrap{margin-top: 3.5rem;}
  .table-all-wrap::before{top:-25px;right:auto;left:0;font-size:1.5rem;}
  .expenses .table-list li{font-size:1.5rem;}
  .expenses .table-list-top li {text-align:left;}
  td {line-height:2.625rem}
  .text-type-ps{
    padding-left: 1rem;
    text-indent: -1rem;
    line-height: 2.25rem;
  }
  .page-tit {font-size:4.25rem}
  .sub-tit {font-size:1.875rem}
  .option-inner {display:table;}
  .option-box {display:flex; justify-content:center;}
  .table-wrap.pc {
  	display:none;
  }
  .table-wrap.mobile {
  	display:block;
  }
  .expenses-table th {
    padding:2.8rem 1rem;
  }
  .expenses-table td {
    padding:2.5rem 0.5rem;
    word-break: keep-all;
  }
  .expenses-table th:nth-child(2) {
    width: 9%;
  }
  .expenses-table td.last,
  .expenses-table th:nth-child(3) {
    width: 44%;
  }
  .expenses-table td:nth-child(1) {
    width: 12%;
  }
  .expenses-table td:nth-child(2) {
    width: 16%;
  }
    /*ì•„ì´ì½˜ ì˜¤ë¥˜ ìˆ˜ì •*/
.ui_input_clearbutton{margin:0;} /*ê³µìœ  íŒì—… ê°„ê²© ì¡°ì •*/
.sns-share { /*ê³µìœ  ì•„ì´ì½˜ ìˆ˜ì •*/
    position: relative;
    text-align: right;
    max-width: 1284px;
    margin: 0 auto;
    padding: 20px 20px 4px 20px;
}
.input-keyword .sch-input-wrap .input-sch .btn-search {top: 38%; z-index: 1;} /*ë‹ë³´ê¸° ì•„ì´ì½˜ ìœ„ì¹˜ ì¡°ì •*/

  .input-keyword .sch-input-wrap .input-sch .btn-search {top:52%;}

  html {font-size:2vw;}

  body{line-height: 1.2;}
  .main-tit, .sub-tit{
    line-height: 1.5;
  }
  .section01{
      width: 100%;
    }
    .section01 .head-line{
      width: calc(100% - 40px);
      margin: 60px auto 30px;
    }
  .d-md-none{
    display: block!important;
  }
  .expenses-tit{
    width: 100%;
    justify-content: space-between;
  }
  .expenses-tit-right{
    display: block;
    margin-left: 0;
  }
  .expenses-tit-right{
  width: 50px;
  height: 50px;

  background: url(/kr/story/user-guide/images/electric-cooker/arrow-down.png) no-repeat center/ 2.25rem;
}
.expenses-tit-right.active{
  background: url(/kr/story/user-guide/images/electric-cooker/arrow-up.png) no-repeat center/ 2.25rem;
}
  .freeStanding-inner_cont-img{
    width: 100%;
  }
  .freeStanding-inner_cont-img::before {
    left:50%;
    padding: 1.2rem 5.5rem;
    font-size:1.75rem;
  }
  .freeStanding-inner_cont02 {
    margin-top:10.625rem;
  }
  .recommend-list{
    justify-content: space-between;
    width:100%;
    margin:0 auto;
    margin-top:40px;
    flex-wrap: wrap;
  }
  .recommend-btn:nth-child(1){
    margin: 0;
  }
  .recommend-btn:nth-child(2){
    margin: 0;
  }
  .question {
    min-height:9.5rem;
    background-size:2rem;
    padding: 0 1.75rem;
  }
  .answer {padding:2.9rem 1.5rem}
  .answer p{
    line-height:2.75rem;
    font-size:1.75rem;
  }
  .expenses-table thead tr th {
    font-size:1.5rem;
  }
  .table-wrap table tbody td {
    font-size:1.5rem;
  }

  .qna-link li {
    padding-left:2.5rem;
  }
  .qna-link li::before {
    top:50%;
    transform:translateY(-50%);
    font-size:1.3rem;
  }
  .qna-link li a {
    font-size:1.75rem;
  }
  .recommend-btn{
    margin-top: 20px;
    width: calc(100% / 2 - 10px);
  }
  .FreeStanding-list{
    display: none;
  }
  .FreeStanding-list_m{
    display: block;
    position:relative;
    z-index:10;
  }
  .section06 .btn-wrp a{
    display: block;
      width: 60%;
      max-width:360px;
      margin: 0 auto;
      padding: 0px 30px;
      line-height:4.375rem;;
      font-size:14px;
    }
    .section06 .btn-wrp a:not(:first-child){
      margin-top: 10px;
    }
  .theme .select .option-img img{
    height: 100%;
    opacity:0.5
  }
  .theme .select .text img {
  	opacity:1;
  }
  .prdt-link{
      display: none;
    }
    .prdt-link_m{
      display: block;
    }
	.recommend-wrap{
    max-width: 100%;
    }
  .img-wrap{
  	  height: 17.25rem;
  }
.theme .select .option-info{
	font-size: 14px;
}
.tooltip-wrap.share [data-fixed=fixed-right]+.tooltip-box{
	right: 10px;
  	top: 48px;
}
.main-page-wrap_pc{
	display: none;
}
.main-page-wrap_m{
	display: block;
}
.expenses-tit-left span{
	font-size: 16px;
}
.con-wrap .line{
	margin: 25px 0;
}
.detail-item li{
	font-size: 14px;
  	line-height: 2.2rem;
  	text-align: center;
}
.FreeStanding-notice{
	margin-top: 20px;
  	font-size: 14px;
  	line-height: 2.2rem;
}
.question-tit, .section06 .tit p{
	font-size: 2.5rem;
}
.icon-help {
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
}
}